.font45722{ font-size: 9pt ;}
.fontstyle45722{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}

.erjifontover45709{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.erjibackground45709{ background-color: #eff8fe ;}
.currentfontStyle45709{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle45709{ font-family: 宋体; color: #ffffff; font-size: 12pt ;}
.yijifontover45709{ font-size: 12pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover45709{ background-color: #e8f0fb ;}
.ejfontstyle45709{ font-size: 9pt; color: #222222; line-height: 160% ;}

.fontstyle45740{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle45740{ color: #222222 ;}
.winstyle45740{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.headstyle127917{ font-size: 9pt;}
.titlestyle127917{ font-size: 9pt; color: #222222; text-decoration: none ;}
.buttonstyle127917{ font-size: 9pt;}

.erjifontover45734{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont45734{ color: #222222; font-size: 9pt ;}
.yijibackground45734{ font-size: 10pt; color: #222222; line-height: 120%; letter-spacing: 6px ;}
.erjibackground45734{ background-color: #eff8fe ;}
.currentfontStyle45734{ font-weight: bold; font-size: 10pt; color: #cc0000; line-height: 150%; text-decoration: none ;}
.fontstyle45734{ font-size: 10pt; color: #222222; line-height: 120%; letter-spacing: 6px ;}
.yijifontover45734{ font-size: 10pt; color: #cc0000; letter-spacing: 6px ;}
.erjibackgroundover45734{ background-color: #e8f0fb ;}
.yijibackgroundover45734{ font-size: 10pt; color: #222222; line-height: 120%; letter-spacing: 6px ;}
.ejfontstyle45734{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle50784{ font-size: 9pt ;}
.clickstyle50784{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50784{ font-size: 9pt; line-height: 150% ;}
.titlestyle50784{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle50784{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50784{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50784 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c50784:link {
color:#222222;}
A.c50784:visited {
color:#222222;}
A.c50784:active {
color: #222222;}
A.c50784:hover {
color: #cc0000;}
